---
narrator: Camille Acey
subject: Organizational closures
facilitator: Nathan Schneider
date: 2025-05-06
approved: 2025-05-09
summary: "Organizations too often fail to prepare for their inevitable end; The Wind Down shares best practices for healthy closures."
location: "Brooklyn, NYC, USA"
headshot: "camille_acey.png"
topics: ["open source", "organizations", "ritual"]
links: 
  - text: "Personal website"
    url: "https://camilleacey.com/"
  - text: "The Wind Down"
    url: "https://www.wind-down.org/"
---

*How do you introduce yourself, particularly in the context of building and stewarding protocols?*

I don't know if I've ever presented myself in the context of building and stewarding. I just say my name.

I practice through an organization called The Wind Down, and I usually describe The Wind Down as having three pillars right now. One is the platform, which provides materials for people. It's an aggregator of information about other people and projects working on closures. I offer a hotline for people who are closing or in discernment around closure—it was free, but I'm trying to charge for it now.

The second is the community of practice, the composting and hospice community of practice that I facilitate. We have a Slack, and we meet once a month over Zoom.

The third is the newsletter that I put out called *Closing Remarks*, which is a roundup of notable or interesting closures, and commentary around the larger themes of closure, either globally or on a national scale. Those are the three main projects I sort of steward under the umbrella of The Wind Down.

*Can you outline the trajectory of your life and career, as it relates to this work of closure, of winding down?*

I was born in Berkeley, California. Both my parents were solidly middle-class workers committed to their respective unions and different sorts of organizing.

My father grew up in Newark, New Jersey, and came out of a Black radical tradition of organizing, working with Amiri Baraka and people like that. He grew up when there were the riots, and he was very informed by that sort of organizing and commitment to various types of political, social, and community engagement. That kind of work was instilled in my household.

I went to UC Berkeley, which has its own history of student organizing. I lived in the student housing cooperatives all four and a half years at Berkeley, and that was very formative for me in terms of seeing how democratic structures could work. We had students ranging from me—I was 16 when I moved into student co-ops—all the way to people in their fifties, and no one was in charge. We were all running it together.

I had to tackle challenges as a 16-year-old first starting there, then growing up in the co-ops, then moving up to working at the more central level, then joining the board at the North American Students of Cooperation level. It gave me a strong sense of self-determination and empowerment.

After college, I went in two different directions. I worked in tech and got very involved in open source. Some friends from UC Berkeley were early people who told me about Linux and open source. So I got involved in open source while staying true to my community organizing and cooperative roots.

I got involved in many different things, and over time some would end in super disappointing ways. I knew from the open-source space that there were protocols that could support better ways of working together. I was curious whether we could apply that to community organizing and have some protocol around how to close better.

I was part of a community called The Maintainers—I still am—and in 2019 I sent an email asking if anybody had a good playbook for closing things, because I was seeing closures happen all around me.

They sent me in a couple different directions—most notably to Cassie Robinson in the UK, who was building something called the Farewell Fund and the Care-full Closures project, which became Stewarding Loss. She was approaching the same questions from the philanthropic perspective: we give people money to start and grow things, but we're not giving people money to close things well.

Another person was Joe McLeod, who's British but lives in Sweden. He approaches these things from product and service design perspectives. He's written two books called *Ends.* and *Endineering*. He's a prophet of endings, and he constantly thinks about how to help things end better and also how we can be more honest with ourselves about disposal and recycling.

The third influence was an activist and scholar called Mariame Kaba, known for writing about conflict resolution, movements, and abolition in prison organizing. I'd been giving small donations to her Nia Project, which was an umbrella for different campaigns. What impressed me was that the campaigns were very discrete with clear desired outcomes and a strong commitment to ending once they achieved those outcomes. I hadn't seen organizing done that way, where it was time-boxed and clear. So those are the three main flows of inspiration that drove my work.

*As you began approaching that work, as you put that message out to the Maintainers list and started engaging in this practice and supporting others, what kinds of models did you draw on? What experiences in your life, what competencies that you had or saw in others, informed your sense of how this could be done well?*

I worked in open-source tech for a while, so I was inspired by this sense of openness and sharing, and the archival that's embodied in projects like Internet Archive and GitHub. I was thinking about how we can share more regularly.

In tech, we also have these cycles where you have retrospectives, postmortems—protocols that kick into place connected to where you are on a timeline. When a project ends, that triggers a retrospective.

I started a collective many years ago called CoLET, which was an attempt to be a hyper-local, radical feminist, tech intervention. We had big dreams after the first Trump administration. We were thinking about getting movement people to move off of Google and Microsoft and start using open-source tech. *What do we need to do to get these people to stop using surveillance technology?*

We approached it from a couple different places. One of the co-founders had been part of Occupy Wall Street's tech committee and Occupy Sandy, which had ended unceremoniously. People hid passwords from each other and all that. So she was coming in with a strong sense of keeping things as transparent as possible and overcommunicating if there's a problem.

Going back to what I learned from Mariame Kaba, we also built in what ending would look like from the beginning. We built out the process for ending at the start and had endings in mind, even if we didn't specifically say we're going to exist for five years. We wanted to have a clear "smash glass to exit" process.

I had been thinking for a while about how nonprofits and movement-based groups could adopt cadences, workflows, and processes where we can revisit things and say, "Do we want to keep doing this?"

I wanted to develop playbooks and take the learnings from working in tech and apply them to movement work, with a movement lens. I could hand people a book of things to do or a checklist. If you look at my website, there's a lot where I'm trying to systematize it. I don't want to do this work forever or maintain everything forever, but I want to push out a body of work because my bigger thrust is to encourage consciousness of endings much sooner.

A lot of times when organizations come to me, it's almost like *I didn't believe this could ever happen to me* energy. I think it's important for more people to be thinking about endings at the beginning, in the middle, all the time.

The other work that inspired how I designed The Wind Down comes out of another project called The Decelerator, which grew out of Stewarding Loss. They're a couple of hops ahead of me in their work. When I spoke to Iona Lawrence, who co-founded The Decelerator with Louise Armstrong, Iona pointed me in certain directions. She suggested the idea of a hotline, and she gave me everything they'd already developed for their hotline so I didn't have to start from zero.

That's how they were with all the materials on the Stewarding Loss website. They said, "*If anything is helpful, just take it and run with it."* They hadn't been formal about licensing—I don't know if they're familiar with that—but it was a "gentlewoman's agreement" that I could use it if I credit them, and they were happy for this work to proliferate. If things don't apply in the US context as they do in the UK context, I tweak things as needed. It felt very much in the spirit of an open source approach.

*When organizations approach you through the hotline or other means, how much do you find yourself leaning on common patterns as opposed to having to adjust your guidance to the particular situation? How much commonality do you think there is in these patterns of winding down?*

There's a lot of commonality and general themes. The more I do these hotline calls, the more I try to make it easier on myself. At the beginning I was doing calls and scribbling notes freehand. Then I started typing while muted, and then I would clean up what I typed and put it in a template I'd created based on what Iona was using in the UK for The Decelerator.

Recently I realized I could just type directly into the template I send people after the call. And then I thought, "Why don't I put all the questions in there too?" I have a "Wind Down Self-Assessment" on The Wind Down website with questions I tend to ask people every time. I just put it in the doc so I don't have to search or try to remember.

Sometimes I can get a few minutes into a call and characterize what type of closure it is. I have a few buckets or checkboxes for types of closure.

One popular type is founder/leader loss—when a founder leaves an organization and no one can really fill their boots. I recently talked with someone who wasn't the founder but was a charismatic leader who'd stepped back from the organization—and then came back because he thought they were in bad shape. He was pointing to other factors for the closure, and I asked, "Does your departure have anything to do with the state it's in now?" He paused and realized that it did. So I mentally checked that box—leader loss.

Early on, when I started the hotline, I saw many well-meaning organizations that were like, *"We're going to hire a Black woman as our executive director because George Floyd was killed and this is how we show we care"*—but she didn't get support, or maybe she was the wrong person. It was virtue signaling, and then everything exploded. I've seen far too many of those.

I'm seeing some decline in those and an increase in organizations saying, "Nobody wants anything to do with DEI anymore, so our services are no longer welcome and our business is imploding." They're probably both happening simultaneously, but I think the "we'll solve everything by getting a Black woman in charge" arc is on the downswing.

Even when I recognize a pattern, I wait and let the person speak it aloud. I don't say, "Oh, you're typical." The only time I might say that is when people ask, "Do I sound crazy?" or "Is this the worst closure you've ever heard about?" It never really is. When people ask that, I'll say, "It happens. I've heard about it."

I keep a spreadsheet with notes about the type of closure and the reasoning for it. The interesting thing is there is never one cause. It's usually like you brought in the wrong ED who doesn't know how to fundraise, so you ran out of money, and then whatever else.

Joe's book *Ends* has this idea of a "crack of doubt," which he learned from Helen Rose Ebaugh's book *Becoming An Ex*, about her experience in life when she was a nun and decided she didn't want to be anymore. She talks about this first moment of doubt, and how other things came on that crack and put pressure on it until it became a fracture. When I speak to organizations, I try to identify what that initial crack was, and then ask what other pressures came upon it.

I think the work I'm doing is really about helping people craft a coherent narrative. That's usually what I give them—I give them a readback of what I heard in a way that's a little bit more narrativized than the way they usually convey it to me. If I have multiple people, like three board members, and they had some conflicts arise while we were talking, I might highlight those. I give them resources, usually links to things, and then suggestions of what they might want to do next.

It's been really nice to templatize everything and have things as simplified as possible. I had imposter syndrome at the beginning, when I thought maybe I should take some courses on something. But people usually say, "We can find a lawyer very easily, we can find an accountant really easily. What you do—we don't know anybody else who does this." So they've been pretty appreciative of the time and space.

*Do you ever see situations where maybe people are too premature in declaring the end? Have you ever found yourself wanting to say, "Maybe it's not the end after all"?*

I always go into the call saying, "I'm not here to call balls and strikes." When people sign up for a closure call, the options are: "we already closed", "we are closing", "we are in discernment around closing", and maybe "I'm just curious about closures in general."

Of the people that have reached out to me, less than half actually closed. I never tell people it's time to close or not. I'm not the Grim Reaper. I'm just here to listen and make suggestions of next steps they might want to take. Not everybody closes.

Another thing I recommend sometimes is a pause. I think many people aren't familiar with what an operational pause might look like, so I wrote a blog post about the power of the pause. Sometimes you just need more time to think about thinking, to think about *possibly* closing.

I don't do the work of saving organizations. When you actually are closing, you can come back, or if you want to think about it more with me. I keep my focus pretty narrow, but I don't tell people they should close or not—what do I know?

People seem to be tarrying between "Should I ride this all the way to the cliff?" or "Is the honorable thing to do this while we have cash on hand?" Somebody's going to be mad at you either way, but I put those options on the table. People who've closed something years ago—in hindsight, nobody ever says, "I should have kept going." People usually say, "It went on too long."

I'm sometimes surprised. Someone just wrote me today saying, "We're not going to close; we're going to see what happens." I was surprised because the person had told me they were personally sick of doing the work, which doesn't bode well. But what do I know?

*Can you say a bit about the practical things that people don't tend to think about but that are important to surface?*

My most popular blog post was one called "Towards Your 'Tombstone Site.'" That was about the idea of your website's final state being a tombstone. Having looked at countless websites of closed NGOs for my Museum of Closed NGOs, I notice common themes—taking down your mailing list, taking down your donate button.

I met with somebody recently who was so good about this. They'd had four locations and downsized and closed them all in this process of winding down. She'd already removed all the other locations from their online presence.

Consistent messaging across all your platforms is important. If your website says you're closed but your Instagram says you're open, get it together. If I don't see consistent messaging where they clearly say they're closing, I won't write about it in the newsletter. If they're not clear, I'm not clear. Into that vacuum of information comes hearsay and gossip.

Another important thing is communicating with professional organizations—if there are groups that year after year you sponsor their conference, or always send a speaker, or have a table—making sure they know you're closing.

Something really cool I've seen is people saying, "Don't donate to us anymore, donate to this other group instead." Delegating to another group you want to direct people towards is valuable.

Other practical things include dealing with organizational credit cards that will be cut off—pay those bills. I've seen some people pay their website hosting five years in advance. And then forwarding addresses, forwarding emails, that kind of stuff. The rule of thumb is generally that for a good ending, you need to have six to nine months of operating capital on hand so you can pay people severance and settle your affairs.

I was just talking to Jess Meyerson from Educopia, and as part of their process of sunsetting fiscally sponsored organizations, they usually find another steward to hold on to things for a while. When people can do that, that's really good too.

*Is there anything you wish was out there in the world that could serve as infrastructure for closure? It's always striking to me that the domain name system isn't really well equipped for handling projects that might still need to exist but nobody's there to pay the fee. Is there anything you've found yourself wishing was structured differently to help make this sort of thing easier?*

It goes back to the beginning of the intervention that Cassie had—operational funds for dignified closures are still super lacking. Philanthropy needs to understand that funding closures is part of pushing forward the missions they claim to have. If you just let these things fall on the ground, it's money wasted.

That's the big one for me: dedicated operational funds for dignified closures that will pay for people like me, lawyers, accountants, and facilitators who can come into your organization and make this as pain-free as possible. Funds that can facilitate these grief cafes or grief dinner parties, destigmatize the whole thing, and bring that from the moment they start funding you—saying, "We're here to provide wraparound for you and your organization from birth to ending."

That's most critical. And then, of course, an end to capitalism in general—more important than better philanthropy is a better system.

*Why the end of capitalism?*

I think wealth hoarding is at the root of so many issues. Half the organizations I encounter wouldn't have to exist if people weren't hoarding wealth and then requiring appeals to those wealth stewards for a small percentage of their endowments. It's artificial scarcity.

Looking at my colleagues in Europe and UK, the challenges they face are different because they have social infrastructure. A lot of organizations in the US stay open longer than they should because people depend on them for health insurance. Without capitalism, we could turn our attention instead to other problems that aren't man-made.

*You've mentioned that you like to build in the open and share your resources. Why do you operate that way? Why not treat this stuff as proprietary intellectual property that you only share with paying clients?*

That open ethos got into my head very early on. I've been tinkering with the internet since I was a kid. The idea of discoverability for different ways of thinking—I just believe in the open sharing of information.

Also, I don't want to be a bottleneck. When I worked at one tech company, I once managed  a team  that went from Seattle to Auckland, and someone would always have to be in their pajamas off-camera to join. The idea that you can grab these materials at a convenient time in whatever time zone you're in and move forward without needing me is a relief.

A lot of these ideas grew out of other people's thinking, and I'm putting my remix on them. I don't feel comfortable hiding it from people. I want to see more good endings. If I can do this for a little bit more time and feel like the needle has moved and more people are talking about endings—which I already feel is happening—I'll feel good, and like I've achieved a lot of things I wanted to do.

Less of that would happen if I was just like, "Click here for more information and add your credit card number." I'm a connector by nature, transparent by nature, and I want to keep growing these ideas out in the open.

I used to work with an organization called Question Copyright. They were into open knowledge, open tech, open culture. One of our flagship projects was Nina Paley's film *Sita Sings the Blues*, and it was cool to facilitate people translating her work into different languages, letting it be open source, people taking her raw materials and remixing them.

I'm not evangelical about open source, open tech, open culture—it's not the revolution, but the revolution can't happen without it. The information has to be there. I also honor that in any space there should be some sacred knowledge that stays internal. I don't think everybody needs to put all their business on a public-access forum, but I'm here to share and think through things in community with other people.

*Are there any earlier traditions that you find yourself drawing on in developing this practice? Legacies that you're drawing narratives or experience from?*

My work grew in part out of the work from Stewarding Loss. That loss lens is really valuable for the British context, because they're not supposed to be emotional and have that stiff upper lip. Whereas in the US, our paradigm is really about failure and success, and striving in a way that isn't always good for you to do.

I've been playing with this idea of a workshop of storytelling through weaving. My mother's family is from Ghana, and we have *kente* culture—the fabric that people weave with storytelling in it. People put stories into the fabric, and images together mean something.

In Hawaii, they have a mat called *lauhala* that they weave. During the cleanup after the fires on Maui a few years ago, people would come at the end of the working day and share their grief and woes on the mat, then take the mat to the ocean and shake it out to purge it.

Iona from The Decelerator said something similar—she doesn't want to be a "pain sponge" or absorber in the hotline work. She wants to purge the world of that grief and pain, to be part of the process of throwing that out.

The other weaving tradition I think about is the AIDS Quilt—people weaving together a story of what happened, and that being a place of gathering, naming and shaming, remembrance.

I've been thinking of asking people going through an ending to assign colors and threads. If red and orange are happy, and purple and green are bad, what colors are you seeing here? How are you thinking about how the ending went? Something about narrative, storytelling, and putting things in context is what I'm drawing on loosely.

There's another nautical metaphor I don't mention much because it's kind of arcane. It's the idea of "scarpering," which is intentionally running your boat aground because it will help improve the coastline, so the next boat that comes won't run into the same thing. There's something about the intentional ending of something that's really valuable—what if we do this early and intentionally, with the next generations in mind?

*What would a world look like that more fully adopted these kinds of practices of taking endings seriously? What kinds of things that aren't normal would be normal?*

I don't know if I can talk about the world more broadly, but speaking about organizations or people doing mission work: I think more ritual in general—more ritual around beginnings and endings, clear processes so it's not just about that one big ending but many little ones along the way. Normalization of ritual around departures and arrivals.

I heard something recently about a culture where, when a friend is giving birth, they have a little funeral for them because they're losing their friend as a single friend, and that friend is becoming mother-friend. They cry and mourn, then bury something as a totem, and come back and reintroduce themselves to this friend in her new form.

So more ritual, more commemoration of big wins, and more gratitude for people giving themselves. Especially in the nonprofit world in the United States, it's not very well paid generally, often long hours, and people are seeing and hearing horrible things, then getting up and coming back and doing it again.

I think more appreciation. And maybe even term limits, where people say you shouldn't stay here and do this too long. I had a friend in South Africa who was working with AIDS widows, and at a certain point she had to dismiss herself. She said nobody should stay and do this work that long because the stories are too sad and scary.

What it would look like if groups formalized this and said you can only do a certain kind of work for two years, and then we have a cooling-off period where we take you to a spa and pamper you to scrub those stories and trauma off you. Some way of having a Peace Corps-like tour of duty—there's value in staying longer, but danger in staying too long. Rotation and ritual are important.

Another important thing is breaking that connection between impact and longevity. Taking a step back, doing an assessment---*what are you proud that you accomplished?* --- and letting that be your contribution to the mission or the movement, understanding that the organization is not the movement is not the goal. If there's a place we're driving towards, how did you move the needle, how did you move the vehicle forward in valuable ways? Is there value in you stopping what you're doing now?

In America, we're in this teenager mindset kind of culture where people are always like, "I will never die and we are going to strive until we're all rich." I mostly work with people who are left of center, so I'm familiar with their concerns and values around holistic consciousness and dignified closures. I wonder if I went to the Heritage Foundation whether people would care, or if they'd say, "We should run it to the cliff because who cares, life is cold, brutish, and short."

I've started finding people who have been through closures or are going through them, and I want to destigmatize it. People come to me usually because they don't know who to talk to about closures. People whisper about it, and there's a stigma. It's like a scarlet letter where people are like, "Oh God, you're closing, don't come over here." There is a web of people who've been through it before and are going through it that needs to be woven. I've spent the last year and a half just finding other people and asking them to tell me their story of closing, or waiting for them to find me.

*How has your practice of working on closures changed over time?*

I started from a place of thinking it's about communication and archiving. I came with a very tech practitioner's mindset: how can we get your data, share your data, make it GitHub-able, or put it on Internet Archive? But over time, I started thinking less about data and the archival, and more about it being a relational thing. Another part of the work is honoring that the people that start stuff are not the people that are really excited about closing stuff.

I've been collecting closures I love and closures that were nightmares. I have them in my back pocket to share with people. That's really where it's at—telling people, "Once upon a time there were some people that did this, they nailed it, and here's what was hard about nailing it. And here's what was hard about failing at failing."

I've moved away from some precious idea of tech utopianism around closures to just saying closures are messy. Even a compost heap is messy and smelly. The work of tending that heap and deriving whatever is nutritious or beneficial to the soil is its own kind of messy, smelly, mysterious work that not everybody is going to be called to do.

At the same time, I kind it a little annoying how this language of composting is dancing around the left, because we live in an industrialized society where most stuff isn't compostable. Let's be honest. Bruce Schneier talks about data as a toxic asset.

In any ending, I try to help people balance the emotional aspects with the project management stuff. I think about who they were before they came to the organization, who they were in the organization, who they hoped to become in the organization—all the time aspects of it. And then the other practical stuff like forwarding email addresses and those kinds of details. Part of it is just like being a mom—"I love you, and also go to the bathroom before we leave."
