---
narrator: Mosud Mannan
subject: Diplomatic protocols
facilitator: Nathan Schneider
date: 2024-12-13
approved: 2025-03-04
summary: "A diplomat for Bangladesh describes the role of protocol in high-profile international visits and treaty negotiations."
location: "Dhaka, Bangladesh"
headshot: "mosud_mannan.png"
topics: [diplomacy, government, friendship]
---

*How do you introduce yourself?*

I am a career diplomat, a professional diplomat. I was with the Foreign Office of Bangladesh for 37 years and 9 months. I did an MA at the Fletcher School of Law and Diplomacy in Boston, USA, and completed trainings in New York, USA and in Japan. I also did a short course at the University of Westminster in London. I have been posted as ambassador to four capitals, beginning with Rabat, Morocco. Then I went to Berlin, Germany. After Germany I was posted to Tashkent, that was formerly part of the Soviet Union. After Central Asia, or you can say Middle Asia, I was posted to Turkey. Since Bangladesh doesn't have an embassy in all capitals, one embassy takes care of about six countries. Altogether I was appointed Ambassador of Bangladesh to 18 countries.

I served as a junior or mid-level diplomat in London, my first posting. There I got two promotions and became a counsellor from second secretary. Then I was sent to open a mission in the Sultanate of Oman, which was previously a consulate. It became an embassy, and at that time I was also a counsellor. After this I went back to Ministry of Foreign Affairs (MOFA), Dhaka. From 2000-2002 I served as Alternate Permanent representative to the UN based in our mission in New York. Before becoming ambassador, I served in Beijing. Beijing was going to host the Olympics, and many changes were taking place. Wen Jiabao became the new Premier of China. I was there for three long years. 

In between my appointment to different missions, I served in MOFA, Dhaka in different capacities from desk officer to Director General, then as Additional Foreign Secretary. I was promoted to the rank of Permanent Secretary while I was serving in Tashkent. I went into retirement after completing my ambassadorial assignment at Turkey with concurrent accreditation to Georgia and Turkmenistan. On my return to Dhaka, I was offered a position by FBCCI the Federation of business and commerce in Bangladesh, since I have long experience negotiating business on behalf of my country. Promoting business and commerce is part of an ambassador's responsibilities---we don't have commercial counselors in all our missions, so generally the ambassador takes care of commercial and business negotiations alongside political negotiations and protocol. I also took keen interest in cultural diplomacy.

I may add that I did a defense course to learn more about how the military operates and to develop better civil-military relationships among our Third World countries. I completed a one-year course at the National Defence College of Bangladesh, which was established in Dhaka with the help of Great Britain. 

This is, in a nutshell, my background as a career diplomat and ambassador. I was instrumental in the negotiation between Bangladesh and Myanmar on the issue of the demarcation of legal territorial rights in the Bay of Bengal which took place at the International Tribunal for the Law of the Sea (ITLOS) in Hamburg. As Bangladesh Ambassador to Germany, I was instrumental in negotiations with Myanmar, while the Bangladesh High Commissioner in India handled arbitration with India regarding the sea borders and sovereign rights to undersea resources in the continental shelf. We had good results.

I also did negotiations in the field of business and defense cooperation during my tenure as Ambassador in Turkey during the global Covid crisis. 

*What does the word "protocol" mean for you in the diplomatic context?*

Protocol has two meanings. Protocol can be a kind of document or agreement. It could be a treaty or a memorandum of understanding. Sometimes you can sign ordinary notes that might last for a few days or a few years. Protocol can also be a special understanding between two friendly countries. 

But protocol also implies an established set of formalities. I was the longest-serving deputy head of protocol in Dhaka, or in some countries they call this the head of ceremonies, in the Protocol Division. I looked after visits and ceremonies for long three years during my tenure as Deputy Chief of Protocol. 

This gave me the opportunity to be included in organizing state level visits of dignitaries and also be responsible for arranging important state functions. The most salient among these for me was the first ever visit to Bangladesh by a US President while in office---we had Jimmy Carter coming to Bangladesh after retirement, but William Jefferson Clinton was the only US president who visited Bangladesh while in power. 

I had to do almost eight months of preparation for this particular visit---his advance team came, and then a second team came just before his landing, and finally the President of the US came to Dhaka. For security reasons, I will not tell certain things even now, even though it was 30 years ago. Many meetings took place as meticulous planning is required when arranging visits of heads of governments or state. 

When you are in charge of protocol, you have to work day and night dealing with big and small facets of the event. It may include working out the details of what negotiations will take place, designing the airport reception to arranging which room the VVIP will stay in, what his/her eating habits are like, paying attention to his/her preferences of cultural activity. Sometimes the VVIP is interested to meet specific individuals. Since President Clinton was very interested in the microfinance system of Bangladesh, for which Grameen Bank and Dr. Yunus got the Nobel Prize in 2006, he was interested to visit a project related to microfinance. 

Of course, any head of state will also visit his own embassy or one of his own projects if he wishes to. Then, as part of protocol, we also invite all heads of state or heads of government who comes to Dhaka to visit the National Memorial of the Liberation War of 1971 in Savar. We finalize all these things in advance, by communicating not just with the embassy in Dhaka but with also with concerned ministries . 

Arranging the US President’s visit to Dhaka was one of the important events during my three years as Deputy Head of Protocol. During my time we had British PM John Major visiting Bangladesh. There was a visit by then Prince of Wales, Prince Charles. I flew with him and had breakfast in his royal jet. With him I flew to different parts of Bangladesh to see social programmes. 

Apart from high profile visits, there were multilateral programs as well. We hosted the D-8, an organization of eight Muslim countries what are focused on developing their economies. It started in the middle of the 1990s in Istanbul. We hosted the second meeting after the Istanbul meeting---it was known as the Dhaka meeting. 

As Deputy Chief of Protocol, I was the main person who coordinated things on the protocol side, it involved being present when our PM or President received or bade farewell to the VVIP dignitaries. I was also responsible for accompanying the dignitaries to different sites and parts of Bangladesh. I'm telling you this because these are the real work of protocol. Everything has to fine-tuned, synchronized perfectly so as to create the best possible impression. 

You have to be very careful, from choosing the menu that is to be served to the smooth conduct of the negotiation meetings.

Let me recount another event. After a long day at the office---I was at a music performance in the evening. I received an urgent call over the walkie-talkie that three cabinet ministers wished to see me immediately at the State Guest House. They said "Is it possible in five days to organize a Tripartite Meeting between India, Pakistan, and Bangladesh?" The first thing, the most arduous task would be to ensure that the Prime Ministers of India and of Pakistan would attend and also that they agree on the gamut of their discussions. Then follows the hospitality elements---the hotel, the food, where they will stay, how many people will accompany them, what they will visit so on and forth. I immediately set to work, impossible as it sounded, to begin arranging Bangladesh’s hosting of a Tripartite Meeting between India, Pakistan, and Bangladesh at such short notice. It normally takes months to arrange events like this. I organized it on five days' notice. Even our Prime Minister was a little apprehensive that the Tripatrite Meeting could be hosted successfully on five days' notice. 

The then Prime Minister of Pakistan, Nawaz Sharif expressed a desire to see a Royal Bengal tiger or the spotted deer---we have very beautiful deer in Bangladesh. He wanted to go to the Sundarbans and the Chittagong Hill Tracts. Chittagong Hill Tracts had spots of unrest in those days and arranging a trip was going to be a big security concern. Our PM said "If Prime Minister Sharif is going, you will accompany him." Security was provided by the armed forces, of course, because those are border areas. I flew with the Prime Minister of Pakistan and went to different parts of the country. He was enchanted to see the beauty of the landscape. I am sure he was thinking about the political consequences of the Liberation War of 1971 that led to the birth of Bangladesh but I along with my colleagues were praying that the trip concluded satisfactorily without any security incidents. 

One has to be very meticulous when offering protocol. This is the diplomatic protocol I'm talking about, not just signing a protocol. Signing a protocol is also interesting, but that is different. Many small things---the understanding and exchange of niceties, even the exchange of gifts---can be part of protocol. When a mayor offers a key of the city to a visiting dignitary, that is also part of diplomatic protocol. 

*How much of the rules of diplomacy are understood to be universal, or are already in place, as opposed to the details that you have to work out?*

First, basically, between two countries, or even in multilateral cases, you have the Vienna Convention, which sets some basic guidelines around embassies and treaties. Then there are diplomatic niceties. There are many formal things that you have to maintain. Protocol is not a light matter. There is no room for whimsicality.

In protocol one has to work out all the details when you are organizing an event or ceremony. A plethora of things play a role during a very high-level visit. No mistakes can be made. You can't play the wrong national anthem or have the flag unfurled on the wrong end. Even with all the attention given to details, mistakes occasionally happen. 

Once in an embassy National Day event---I will not say which embassy---this was when I was in Tashkent, the CD player suddenly stopped, guests waited for the national anthem to resume, the ambassador turned red in the face. You understand, all the dignitaries were present and the national anthem had halted because of a technical glitch. I'm sure next day the person in charge, whether it was staff or junior officer, was packing his baggage and was headed back to his capital. In Bangladesh too, once when the Prime Minister came to attend a formal program, there was a technical problem that prevented the national anthem from being played, and the next day the chief of protocol was fired. These things happen. With protocol, you have to be extraordinarily careful, you have to be calm and collected under pressure, and you have to be well-trained on how to swiftly handle a *faux pas* or unmeditated disruptions. One has to understand the enormity of any failings and one has to always be on alert. 

*How did you learn to develop that sense of detail? *

I took interest, that's the main thing. From the very beginning I knew this is one of the most interesting jobs because you will be meeting the heads of state and government, and at least the foreign ministers. My opportunity came as a junior officer to be a guide to a visiting minister---showing him around, taking him to the market, taking him to another ministry, just accompanying him---I was very alert from the onset. And I received very glowing commendations after the visit. No matter how difficult the task was, I never said ‘no’ to anybody---I tried to manage. That is another hallmark of a diplomat, protocol instills this quality because we are entrusted to create positivity and an atmosphere of confidence. The objective has to be achieved, no matter how difficult. At the same time the process has to go smoothly, almost seem effortless. 

Having social connections always pays off in the protocol world. Arranging a visit to a factory or visiting an institution at moment’s notice would otherwise be difficult. If you don't have a good relationship with the top RMG industrialists for example---you know, the top seven in the world are in Bangladesh---then you will not be able to, at a moment's notice, arrange visits. 

One has to know all the key protocol people at the ministry or the visa section and so on. Once, a VVIP dignitary from Bangladesh sent a message from the plane that for some urgent family reasons, he needed to go to Europe after his London visit. I was at that time, President of the London Diplomatic Association. I just called up a diplomat friend at one of the embassy's visa section. He told me, "You are our President. Just send the passport. We will do it while he is in London." And so within couple of hours, the visa was arranged. 

Having a network of friends and contacts can help you in multifarious ways. When we were doing the negotiations in Hamburg, I found there many of my friends with whom I had worked in New York. They were posted as officers or judges in Hamburg. They were very understanding with regard to the Bangladesh position while Bangladesh and Myanmar were having this arbitration over the demarcation of the Bay of Bengal. It became easy for me. When you have a known face, they say, "Mosud, don't worry, we'll take care of that." 

*What is the difference in your relationship to these protocols when you are the protocol officer as opposed to being the ambassador? Those are both roles you've held, but they seem distinct; one is designing the protocol, and one is performing it.*

A protocol officer, or in my case the Deputy Chief of Protocol, generally doesn't sign any agreement. An Ambassador is authorized on behalf of the country to negotiate everything. I did it a couple of times. 

Sometimes you can come back after serving as ambassador and become the Chief of Protocol, because generally the Chief of Protocol is the most senior one, just below the foreign secretary. He doesn't do all the running around. That is done by the head of ceremonies, which I did for three years. 

At the presentation line or during the credential handing over by an Ambassador, the Chief of Protocol is seen often next to the President or the Prime Minister. When you are ambassador or Chief of Protocol, you are permitted to go inside the aircraft when a visiting dignitary is coming and welcome him. 

Chief of Protocols have deputies like the head of ceremonies. When you are Ambassador, you have the Minister Counsellor, Counselors, First Secretary so on. So you know all is being taken care by this team. As Ambassador you just offer the bouquet. The head of ceremonies has a more intricate job. The head of ceremonies has to be everywhere and get everything done plus he is still young and is learning to juggle more efficiently and with better ease. 

I remember a particular visit. Alberto Fujimori was the President of Peru. He was visiting Dhaka with his daughter. At the airport, in the course of the conversation, he remarked that his daughter would be celebrating her birthday in Bangladesh during the visit. The visit was only for two days, but within that span I was asked by my ministry to organize a birthday party for Mr. Fujimori’s daughter. I organized a fitting birthday party the following afternoon. Mr. Fujimori was of course, delighted at the gesture. 

On another occasion, we were informed that Yasser Arafat was arriving in Dhaka in two hours. The Prime Minister's office called and told me our Prime Minister would be at the airport to receive Mr. Arafat. I was instructed to do the needful including arranging a lunch for one hundred people. I was enjoying my weekend with my son, showing him one of the Mughal era antiquities in Dhaka. I took the instructions and calculated how best to get all this done before the aircraft carrying Mr. Arafat arrived at Dhaka in less than two hours. I returned home scrambling to dress for the occasion and rushed to the airport before our Prime Minister arrived. 

*When you're training younger people coming into this work, what kinds of skills do you focus on helping them develop? *

First and foremost, patience. In the dead of the night, you may have a call from the Prime Minister or President's office to do something right away. Let us say, for example, the Finance Minister from China will be landing shortly, and Mosud Mannan has to accompany. The price of one’s patience and dexterity is of course, sweet. You get to enjoy unique perks: as a young official I got to see the gold-plated interior of the royal jet of Saudi Arabia, and I shook hands with Mr. Nelson Mandela. 

So first and foremost, I will advise young diplomats to cultivate patience, not to get stressed out with the high-voltage tasks they have to deliver and the tightropes they have to cross. You have to know how to think quickly, act fast. That just comes with the territory. You have to be culturally sensitive and know how to negotiate with the different embassies. When I joined the Federation of Bangladesh Chambers of Commerce and Industries (FBCCI), I had to negotiate with Saudi Arabia again, because during their Dhaka visit they wanted a brand new hotel for their Commerce Minister. I tried to offer reputed hotels that we had in mind. But no, they wanted the newest hotel in Dhaka---I had to see that it got reserved for the 21 or 31 member entourage. So you insist, or yield according what is the best choice under the circumstances. And you prepare yourself developing a certain mindset. Life in protocol demands that one is capable and success-oriented. These things are acquired over time, not overnight. 

You also have to be very careful about your appearance. Our principal at the Foreign Service Training Institute taught us that--- whether you eat or not, buy two good pairs of suits, two good pairs of shoes. If you are wearing spectacles, they should be clean and nice. Always carry a pen with a notebook, too, because if you don't have a good memory you need to keep track of what people are requesting. You have to learn these things quickly. You will not have all of your thirty-years-plus career to learn. You have to do it within the first two years of your service. 

Not everybody is suited for protocol. You have to be by nature outgoing---not a person who is too academic, and who only knows to write good speeches. Speechwriting will be your bonus if you can write. Maybe your minister is not a bureaucrat---he is coming from the business sphere and doesn't know anything about China--Bangladesh relationship, because maybe he mainly does business with India. He looks at the Ambassador and asks “Who will write my speech? I forgot to bring it from Dhaka." And naturally we prepare it, while we were in a car or in the residence, or in the office. 

You have to be very well versed in how to check the proposed protocol, MOU, or treaty that is going to be signed. Once a certain cabinet minister from our country was ponderously going through a draft text that was going to be signed when the Prime Minister arrived, I had to nudge: "I have checked it thoroughly, Sir. Please approve it now, because it has to be translated into three languages, and the Prime Minister is arriving tomorrow." I didn't show disrespect, but I just told him, "We are running out of time---the Chinese authorities are waiting for us downstairs in the embassy". 

Sometimes you have to know how to be not rude, but a little bit firm--- you have to know how to negotiate with all kinds of people: people who are easy; people who are difficult. Because many of the ministers are good in politics but necessarily not so in diplomacy or specific topics. 

A diplomat should be well-read. He should read books on diplomacy. He/she should learn one or two languages. There's no ending---if you want to be the best, and survive and continue in the service, there is no end of learning. There are books of the best speeches of the world translated into English. You have to learn when to crack a joke in diplomacy. You have to know how to appreciate music, dance, and other things, and you have to have the habit of reading---not just political or history books. You have to know how to read between the lines of the newspaper. You have to learn about your own language, your own literature, and the country where you are posted--- their literature, language, and culture. It's not so easy. That's why many people, after a few years, fail to continue, or spend more time back at home, or they are not very good in diplomacy. 

You have to know your strength. First you negotiate through niceties, and then in the long run you have to exert your power or strength at the table. You should know how to softly negotiate, and then put your cards down and say, "I have 42 votes, and you have 15, so I already have won. So it's no good negotiating anymore." 

When Bangladesh was a member of the Security Council, I was one of the alternate representatives. Sometimes, the US permanent Representative to the UN would drop by to discuss things with my Ambassador. Behind closed doors, they would talk amongst themselves. Security Council votes mattered. Since I was part of many negotiations to gain votes for Bangladesh, I know how diplomats can accomplish these things. It is not as easy as it sounds. You have to know the game. You have to know international law. More than that, you have to know about history, and you have to make good friends. My Ambassador did all this, and I believe, I did too. It is not a bookish thing. It is not an academic thing. You have to have two or three options, and make sure that one will work.

*Have there been times when you've had to break the rules?*

Generally, countries like Bangladesh don't break the rules. The rules are generally not broken. I will say the rules are pushed apart by powerful countries, because they have other powers, because they are not only negotiating politically. They will push the rules by offering to give you some help, maybe in defense or commerce. 

I would say it is not rule breaking. It is power. And you know which are the countries who have that power. There are not more than 15--20 countries who are that powerful, who can push you with, "I promised you this thing, so you will promise me a vote in the Security Council." 

I will not say that this is not a correct thing to do. This is human nature. Everyone wants to do their negotiation successfully. But you have to know the right moment to be nice and when to get what you want. 

Rule breaking generally happens when countries are at war. However, I mainly got things done with friendship. 

Let me give you an example. At the time we were working on negotiations for the Millennium Development Goals. That was before the Sustainable Development Goals. Bangladesh had several proposals for the MDGs. My ambassador told me he knew I was good in negotiation. He said: "Mosud, go and get all our proposals included the MDG list." This was a tall order! I went to some of the good friends I knew from London and told them, "Please help me to get all these things through." Happily for me, they supported me, and I got it through. My ambassador mentioned this to the Speaker of the Bangladesh National Parliament, who was also a former foreign minister and a career diplomat. The Speaker stood up and congratulated me: "You have put all of Bangladesh's demands in the MDGs." I said, "Yes, sir." He shook my hand warmly pleased by the outcome. 

You can do these things through friendship and networking. I encourage the next generation of diplomats to build friendships. My advice to them would be build your network and show your charisma.

In Bangladesh we don't train two hundred diplomats at a time. We take ten to fifteen, maximum twenty, and they are the best of the best out of maybe 100,000 people---graduates from different universities. If they're not good, that's their bad luck. They will not get the best postings---nothing will happen for them. They will see in the long run that it is their own fault. If you are good, you will enjoy many things. 

That's why I will say, I was given the best postings---London to begin with, then New York, during the Security Council, then ambassador to Germany, ambassador to Turkey, deputy head of mission in China. I went to Central Asia, which was very nice. 

*What makes countries follow the international rules? It's not like there is a police officer that's going to put them in jail. What makes countries want to follow these norms and participate in the shared protocols?*

There is an incentive to follow the norms and uphold shared protocols. Things gain a certain clarity because of maintenance of protocol codes. You do not misread or misjudge situations. If you do not observe protocol, you will land in trouble. Others will not show respect to you because you have broken the rules. Generally, diplomats don't act on caprice and generally they will not act on their own whims to make another country upset. Even when situations between countries become hostile, terse or tense, protocol is observed. Countries diffuse situations or can improve relations by handling things on the basis of protocol requirements. 

*After this career, do you have thoughts about what kinds of rules or protocols could make this international order fair?*

The world, to some extent, doesn't revolve around only protocol. It depends on whether we are fair or not. Whether we are fair or not fair will be decided by the culture you follow in your day-to-day life. If you're from the USA, a big, strong country, they have their own culture, they have their way of life, they have their wealth, and they have their might. In Russia, they have different culture and literature, a distinctive way of thinking. China is totally different. Chinese people have their own way of seeing things, their own ways of doing things. 

It is not that we just need to make some protocol rules fair, and then everything will be good. You can say the world would be fairer if we had more countries on the Security Council, not just five. Out of the 194 countries we could have maybe twenty or twenty-five countries, or even fifteen. There should be more. That is one thing which can make things fairer. 

But total fairness will come when we will all start appreciating each other's culture, religion, education, and characteristics, and not think about our differences. Changing our mindset will take a long time. I mean one or two centuries. Perhaps then people will not be bothered with all these things like they are today. They will think a human being is a human being. He needs this this thing just like I do. Maybe I earn more because I'm more educated---let me give you more opportunity. 

We should also have a balance in population growth. It is very difficult to be really fair without taking into consideration all these things in everyday life. We have to balance all these things, and it will take time, this balancing act. We have to try to understand, have debates, and then have a peaceful world and love each other. 

Protocol alone can't give you a fair world, I'm sorry to say. A fair world will not come out of diplomacy. Protocol won't ensure the stopping of all wars. Even if you stop all the wars, you may still look down on a poor person. We have to bring an end to poverty and the diseases that have spread all over many parts of the world, and the problem of narcotics. We have to take into consideration all these things, and these have nothing to do with being fair in protocol. You will not stop a powerful warlord or a drug lord through protocol, through being very kind to him. It will not do. He has to understand that he is spoiling the lives of millions. When I was a kid, how big was the world? Only 3 billion. Now it is 8 billion. We need balance. Maybe I will write a book on it when I have time and am not running around so much.
