---
narrator: "Alinagwe Mwaselela"
subject: "Saving circles"
facilitator: "Nathan Schneider"
date: 2025-05-02
approved: 2025-05-04
summary: "The practice of collective savings and lending takes many forms, from women-led community finance to mobile-money software."
location: "Dar es Salaam, Tanzania"
headshot: "alinagwe_mwaselela.png"
topics: ["family", "finance", " gender", "software"]
links: 
  - text: "Jukumu Tanzania (X)"
    url: "https://x.com/JukumuLETU24?t=A7YYfGJUZ3QVJfeh2dVgTA"
---

*How do you like to introduce yourself?*

My name is Alinagwe Mwaselela. I'm not from Dar es Salaam, but I live in Dar es Salaam. Tanzania is very big. It has over 25 regions, and I come from the one called Mbeya. Our tribe, we call ourselves Nyakyusa. I don't know if you ever heard of it. But it's a beautiful place. It's among the places where a lot of food comes from.

I'm in Dar es Salaam now. I did my primary school in Dar es Salaam, then I did my secondary school back home, then I came back again to Dar es Salaam for high school. For college, I went to a different region called Singida. So I did a lot of moving around. But it was quite a good experience.

For a while now I've been working with NGOs—civil society makes up about 80 percent of my life right now. I'm a community guy, always moving from one group to another group, from one place to another. I got this experience from working with different companies. I was employed back then in a marketing department.

I gained my whole experience and methodology of working with these saving circles when I was on a marketing team, because for me it was the easiest way to engage customers and to find an easy way to sell. You can come up with different ideas of how to engage them.

And now it's been about 6 years working with Jukumu—that's the name of the NGO. We've been doing so much in Dar es Salaam and around Tanzania in general. In Dar es Salaam, we work with different people in different districts and streets to get the best information we can from these people that we're trying to help or bring solutions to for the challenges they deal with in their daily lives.

Jukumu generally tries to build relationships between different communities to find solutions. We believe these communities face challenges because they don't know who to connect with, who's the best advisor, or who's the best teacher for what they need. So we create connections from one group to another to find solutions and engage groups with each other. These could be financial relationships or technical relationships.

*So you first encountered the savings groups as clients when you were marketing products, and you thought, "This is an easy way to access a group of potential buyers."*

Yes, exactly. This happens in a lot of developing countries, I would say, especially in Africa.

For example, back then I used to work with a company that had digital solutions. I was the marketing guy, the one meeting with these people every day, engaging them, explaining what the solution was and how they could use it. People would get excited when they received the solution, but it was too hard for me to ensure that solution would last to the point where these people were satisfied.

Sometimes, if I represent a company in a market or community, I don't know when a CEO or founder might come up with changes to the product the next day. That affects the community, but it affects me more because everybody knows my face in the market, not my boss or anyone else.

So I realized it would be easier for me to engage people by having them under one umbrella to make sure they receive the best products they're supposed to get. I wanted to ensure that if a product comes to the community, whatever was brought in was needed, and the community was actually satisfied with what we were trying to provide.

I got the idea from to create a network of groups. At first, it was just a marketing network—I would find different products that I knew these people liked, and I'd distribute the products and give them payment terms. They could pay by installment rather than cash, because I knew I'd find them in their group. The group would be the guarantor for anyone who wanted the service.

Then the NGO concept came to mind: we could have this umbrella that would protect the groups and make sure they get the best education and the best providers. We connect them with other groups, because they produce different things. We have groups of farmers, livestock keepers, and small business entrepreneurs.

So you can imagine, if we have farmers groups, we can get tomatoes from them and connect them with small business groups who can get the tomatoes under the supervision of the NGO. This ensures that nobody loses out and everybody gets what they're supposed to get. It's the easiest way for them to connect and be in a safe zone. They can produce, and they themselves can be a market too, apart from anybody else outside the community.

*And so these groups were already formed? Or were you helping form them as well?*

As you start working, you find groups that are already formed. Then you see their weaknesses, learn, and start to reform them and create other groups as you go on. I found some groups that were already formed, and then we started creating other groups depending on what people were doing.

We went to farmers and formed groups specifically for them. Before, we didn't have specialized groups of farmers—we would find farmers in various groups that were dealing with different activities. Then we started creating farmer-specific groups so they could benefit from working together—people growing cucumbers, tomatoes, fruits, and other vegetables. If they're all in one group as farmers, we can see what each person produces and then, as an NGO, we can ensure that at least 40% of what they produce reaches the market, as part of our effort to help them reach their targets.

*Did you grow up in any of these groups? Were savings groups like this part of your upbringing or family life?*

Yes, my mother used to save in one of the *chamas* she belonged to. I would see her struggling, and after every certain number of days she would save a certain amount in the group as a form of security or insurance for anything that might happen. So I've seen that lifestyle in the neighborhood where we were living, and I've been in some of these groups myself. They are all over Africa. I've been to Uganda and Kenya and seen they have *chamas* too.

*Tell me more about how these work—how the one your mother was part of worked, and how the ones you've been involved in work. What does it feel like to be part of these groups?*

Generally, in Tanzania, I believe about 80% of women are in groups. This includes rich women, middle class, or poor women—they're all in groups, though what they do varies. The experience has changed with time and technology.

Back then it was different. I remember seeing some of my sisters in chamas. These chamas differ in how they set their targets. For example, my sister used to be in a chama where the target was saving for just one year. At the end of the year, they would distribute all they had saved. While they were saving, they would give members opportunities to get loans from the savings. That could be the first business of the group—the interest paid on top of the loan benefited the group. At the end of the year, they would share that profit with all who had been saving.

The profit at the end of the year would depend on how much you had been saving. The more you invested, the more profit you'd get because your money had been rotating through many hands, as people asked for loans from January until December.

They used to have these small books—I remember these books were full of marks. Not everybody in these groups knew how to write back then. So they had these books where they would just put a mark to show "I've paid today." It was like a counting book that showed how much you had invested and how much you could expect by the end of the year.

Every time someone would go to save money or receive money, they'd have to go with the book to mark that they had paid or hadn't paid. They used to have this big iron trunk, and that trunk kept the books and the money. That was the bank. After marking, all the books stayed there to make sure nobody could mark anything until the next meeting.

Sometimes it happened that someone stole the books, or on the day they were supposed to get their money, they found there was no money in the box. They trusted the chairperson and the secretary of the group, and they normally even had an accountant. But none of it was as transparent as they are today.

Some groups work smoothly, some have faced challenges. But that was the experience back then. Now things are changing. Now we have different practices in these saving circles.

For example, in Tanzania we have a concept called *mchezo*, which means "game" in Swahili—so we call it "money game." What they do with the money game—now that people are afraid to have a box that somebody might steal or misuse—is that every day, let's say in a group of 20 people, each person saves 1,000 shillings. That means 20,000 shillings total, which they don't keep in a box—they give it to one member of the group. So every day, someone is getting money from all the others. It's a rotation of money.

This depends on the priorities within the group. They know what's happening with everybody—who needs to pay rent in two months, who needs to pay school fees, who needs to buy certain things. So you put your name on the game list for the dates when you're sure you'll need the money. With 20 people, it will be a 20-day game. After 20 days, it rotates back to the first person. It continues like that from January to December.

That's the solution these people have developed to address the challenges they faced with using the box. They're trying to reduce the work they were doing before. Who do you trust to keep all the money? The box stays in somebody's home, not in a bank. Something might happen—somebody might have a child who runs away with the books. So these people are trying to create solutions.

Now, beyond just the box and the game in this saving circle, we have groups who invest money for bigger investments. For example, at Jukumu we have communities with 30 to 70 people. With technology, they don't use books anymore—they might use a bank, mobile wallets, and different digital solutions to accumulate money.

The money they accumulate is for investments they want to make. Let's say a group wants to buy materials for catering, or they want to do different activities requiring capital investment. They might accumulate money for two years, and then open a small business. They could be tailors or anything else, and then they create a way to share profits monthly from what they earn in that investment. So it could last for a long time while continuing to produce income, rather than just distributing everything at the end of the year.

*Are these contexts where people don't have access to banks? Or is do people find there's something better about saving this way? It sounds like a lot of work and management. Why not use banks?*

One thing I've found in these saving circles is that many people don't have knowledge about banks, even though they see them. They don't have financial education. They don't know the value of money or have any education about loans. For them, a bank is a scary place.

The *chamas* are how they've become accustomed to doing what they need to do. We do have groups that use banks and find it fine, but not many groups use banks. We're encouraging our group members to use banks for convenience. We have a monthly fee that these groups pay to the NGO as a membership fee because we provide them with knowledge, seminars, and different products. What we've come to understand is that it's mostly a lack of knowledge and education. They don't know about banks or many of the financial services they could access for savings and money management.

*How do the groups compare between, say, the groups your mother was part of when you were growing up as opposed to the groups of farmers you mentioned who are running businesses? Are they very different, or are they basically the same kind of structure?*

I don't think they differ a lot. The main difference is the technology they have now, and probably they have more knowledge. Back then, my mother and others didn't have smartphones—they didn't even have phones. So things were quite different, but in terms of how they engage and how they operate, it's almost the same. They're still Tanzanian, so they still have that kind of formula—there's a formula that doesn't change. You can tell this is Tanzanian.

*Let's talk about that formula a bit more. What kinds of skills and knowledge go into that? Because in my part of the world, people do not know how to do saving circles—that's not something people do around here. If people started, they wouldn't know where to begin. What are the skills that people have in these communities, that your mother had, that makes them feel like they know how to get these things going? What specifically are the everyday life skills that enable people to run these groups?*

I was surprised when I started working with groups in Tanzania. One of the biggest challenges is that people are very far from technology. I don't think they're afraid, but the education level and awareness are quite different. Tanzania is quite different from Kenya when it comes to how people engage with technology and change.

These groups, from my experience, mostly started with women. Women were the special group that initiated this, especially because in the community, people didn't have time for women. It's like people didn't try to engage women in direct control of financial issues, as they used to engage men. You can see even in education levels back then—most young boys went to school, not girls. Girls didn't go to school. So we had a lot of sisters and mothers who were just farmers, far from all kinds of access, far from bank awareness, far from technology.

What happened is that these women started to form their own groups to save what they got from their men. If a man left 10,000 shillings for household expenses, a woman might take 2,000 out of that 10,000 and save it in her group without her husband knowing. It was confidential—men didn't know their wives had groups where they saved money, because many men didn't want their women engaged in any financial issues. So many of these groups were due to women's efforts, especially in Tanzania.

Communities in our society that are very far from services like banking had to find ways to save and have some insurance for what might happen. They formed their groups. It's like the point where all these people who are missing everything they're supposed to get found a solution. It's like they're small banks. We call them VICOBAs—Village Community Banks. 

People started these because they found themselves very far from all aspects of technology they were expected to access. And I don't know why, but even today, technology doesn't flow as it's supposed to flow to reach the people who need to understand it. It ends at a certain level and doesn't go down further. So certain groups of people enjoy the benefits, but not everybody.

It's still hard to engage with digital issues in Tanzania directly. You need to put in a lot of work, go to many places, train people extensively because many don't know how to use basic digital tools. Someone with a smartphone might not know how to create their own email address. These are things that should be easy to understand, but they're not.

The level of education of these people is not that high, and their engagement with digital aspects is not that strong. So they've created their own way to save, their own banks that they can turn to when they're in trouble or when they want to do anything.

They've seen this from government employees. In Tanzania, we have many government employees—about 70% of working people are employed by the government. These government employees get health insurance, some get property insurance, they get social security funds from the government. So people have learned the concepts from these employed people—they can get insurance too. But for those who aren't employed, who have small capital, who sell vegetables by the roadside, how do they create their own insurance? How do they save for unforeseen issues? How do they save to pay school fees next year or to pay rent?

They don't use banks. The first people to use banks in Tanzania are those employed by the government. So the first experience any Tanzanian has with using a bank is either when they're in government office, employed somewhere, or in university getting a government loan. Most Tanzanians only open a bank account when they're employed. Before that, nobody uses a bank.

People now use mobile wallets because everybody has a phone, so it's easy to use mobile wallets. But if you count people living in the streets who aren't employed, 80% will say they don't have a bank account. And if they do, they don't know how to use it—they might just have a bank account because a certain bank came around and made them open a free account. So they got a bank account but never used it because they don't know how to use it or the advantages of using it. The only group that knows about bank accounts are the employed, university students, or those doing very big business who need a bank to get loans. Apart from that, the rest of these people use mobile wallets, and some still save in their groups.

The best ideas these people came up with were while trying to ease their lives in light of what they saw employed people doing. It's like they're trying to establish their own lives compared to employed people—to reach the same standard of life. "I can have insurance too with my group. I'm very sure that in case I need anything, I can just go there and ask for a loan, and nobody will say no because that's my group and I'm a member who normally saves there." It's the same thing as a government employee being sure to get a loan from a bank because the bank sees the salary and can easily deduct payments. For others, their saving groups provide all of what they're supposed to have.

*Do you think of these groups as being very old, going back many generations? Is this something that people have done in these communities for a very long time?*

I've seen groups that have existed for 20 years, 15 years.

*I mean many generations—is this something your great-great-grandmother was doing?*

It could be, but I'm not sure. If I go back to when Tanzania gained its freedom, the first thing our late president introduced was similar to what China and Russia tried to apply—a communal system where everything was owned by the community. Everyone had to work, and everyone ate what they collectively produced.

I think that was the method the government used for government farms and industries. They created communities where everyone earned the same amount—nobody earned more than anyone else. It was a style introduced by the government back then to organize people to work and trust each other. Nobody was above anybody else, only the government.

The rest of the people working there shared what they got out of what they produced. You could easily get help within your community if your child had an issue—anyone in the community could help because everyone was on the same level. So maybe this comes from back then, from how people would work in groups—as farmers or whatever, but working in groups rather than individually.

This has evolved with the changes in technology. And now, with capitalism, it has created boundaries between those who know and those who don't. The people who don't know, in order to achieve what they need, have started to use the same formula—using the energy of their own community to create wealth, safety, and insurance for everything they need.

*Does technology make anything harder? For instance, if you have the money in a box in somebody's house, you have to trust that person. You know who's keeping the money, and that trust maybe helps strengthen the group. Is something lost when you can just rely on a mobile wallet? Do you lose some of the trust that might be important to these groups?*

From my experience engaging groups with Jukumu, I don't think technology makes things harder, except that people don't know the technology. They don't have the knowledge, so they just operate based on what they believe in, what they know, what they trust. It's not that they don't believe in technology, but they don't know how far technology can assist or support or benefit them.

If they get to know, they'll move to technology. We had groups that didn't use technology for financial issues, and we went through many challenges because we'd find the chairperson and secretary conspiring to take the balance, and no member would know exactly what they had—they only had trust. We might all know where the secretary lives and meet at the secretary's house every 10 days, but we just trust that the secretary will keep the money. We're not sure, but we trust.

If something happens, it brings them to a different challenge, and they start looking for a solution—which could be a digital solution. We speak with them and try to introduce different solutions. The good thing is that now many of the mobile wallets in Tanzania have features that can help saving circles save using the wallet. We have different solutions that groups or families can use to save, and everybody will know what's happening—if anyone deposits or withdraws, every member gets a message.

We have these kinds of solutions now, and many groups are turning to technology. I don't think it was that they rejected technology—they just didn't have a chance to experience and understand how far technology could take them. This has become very beneficial for the NGO, because we were lucky to partner with an organization that works in digital solutions. We can easily do pilots in our community, see how they work, and then develop solutions. We're trying many pilots to make sure people understand that with technology, we're saving time and reducing risks they've been struggling with. Now we have groups that have saved a lot of money in their wallets, and things are going smoothly. They're coming to understand.

*So the mobile wallets that most people use now have features for saving circles built into them?*

Yes. For example, two days ago I had a meeting with CRDB Bank, one of the very big banks in Tanzania. They now have the CRDB Foundation, and what this foundation is trying to do is bring in the saving circles. They have a project called Mbegu, which is a Bantu word meaning "seed." They're trying to help saving circles start and learn how to use a bank—what money is, what loans are. They give them this knowledge, and after they understand, they give them a chance to get what they call *mbegu*. It's not really a loan because you don't pay interest—you pay operational fees and such.

What I found is that banks in Tanzania know there are many saving circles, and they're missing a lot of customers because they're just dealing with employed people. They know these motorcycle taxi drivers, these small food vendors selling in the streets—none of them use banks. They all work in their saving circles. So now CRDB is trying to find these saving circles and bring them into the banking system. They don't even care if these groups are registered or not, as long as it's a group. They find ways to train them, encourage them to register, and work with them.

That's why we had a meeting with CRDB—they want us to connect them with groups. They know there's a lot of money they're missing from the community. Almost every digital solution now has features that these saving circles need. It's like a wake-up call—saving circles are a very big thing in Tanzania, and banks and mobile networks are rushing to invest in them.

*Have you seen these groups be taken advantage of? What are some things that can go wrong?*

A lot can go wrong in these groups. First, you should understand that the people in these groups often don't know the risks of many things. They might not even know the risk of using a different Gmail account on their smartphone. You need to have accurate information from these groups to be sure that if they want to invest in anything, it doesn't go wrong. You need to be sure because many of these groups have people who didn't go to school, who don't understand the risks—like, if I lend you money and don't know you, you could just run away with it. These are people going through hard times every day, so they have many challenges. So the first thing we do is educate and find the best approach for the community.

We had a digital project that's still ongoing in one of our communities, which has almost 120 members all living in one district. We've created our own community currency called Nyota, which means "star" in Swahili. They're using it for payments within the community—it only applies in their community.

Before, they didn't know how to download or install applications. They didn't know the risks of having different Gmail accounts or someone knowing their Gmail password. Now we're trying to change that, and after two years, we're seeing it's working out. But it has taken effort for two years to get these people to understand how to use a smartphone—not just applications. The most they could do before was WhatsApp and social media. Everyone can use social media, but they didn't know how to benefit from technology in other ways.

Now they see the difference. With just their smartphone, they can have a digital token, they can convert it, they can get normal currency. This is new for them, and these people didn't go to school to understand what a digital token is—it's just a lifestyle and experience they've gone through every day. Now they have shops in the community where they can buy things using their community currency.

With these saving circles changing from traditional methods to moderm technology, it has brought something different. Now we know at Jukumu that if all of them understand how technology can change or increase their production level, nobody will go back to the lifestyle they had before.

*What does creating a community token enable them to do that they couldn't do otherwise? Why is that technology useful in these communities?*

We've tried this in just one district out of all Tanzania because it's too hard to engage widely. We started this as a pilot, but now it's working and has become a lifestyle.

First of all, it gives them an easy way to purchase things at a lower price compared to what they would pay using the local currency. With regulations, we're not allowed to use tokens directly for payment freely—Tanzania doesn't have regulations allowing that. But what we're trying to do is use the digital community currency as part of payment as a price reduction.

We've given a value where one Nyota equals 1,000 Tanzanian shillings. In the community, we have people selling different things. We've connected community businesses with every community member so that if you're a community member buying rice every day and you decide to buy from another community member, you'll save 2,000 shillings on each kilogram. So if one kilogram is 4,000 shillings, when you're buying in the community, it will be 2,000 shillings plus 2 Nyota.

So 2,000 shillings plus 2 Nyota equals 4,000 shillings, but they find it easier to pay 2,000 shillings. I don't have to pay 4,000 if I can pay 2,000—I can save 2,000 and use the Nyota to cover the other 2,000 that I have in my pocket. For the person receiving the 2 Nyota, it counts as 2,000 shillings. They will use those same 2 Nyota to buy something from a different community member or from the same person who gave them the Nyota.

It engages them all in one community—it gives them an incentive to receive regular customers because now a community has 100 members, and everybody wants a discounted price. Everybody wants something that will be easy to afford.

It has increased relationships in the community—everybody knows everybody, everybody knows where to get cooking oil. If I go to a normal shop to buy cooking oil, I'll spend 5,000 shillings. But if I buy from a community member, I'll spend 2,000 shillings plus 2 Nyota. It creates the understanding that if I am your neighbor, there's a way I can help you, and there's a way you can help me if we are in one community. You might have rice, I might have corn flour—we use corn flour for making *ugali*. If you have rice and need to buy corn flour, you come to me and pay 2,000 shillings plus 2 Nyota.

The 2 Nyota you pay is the key to our business, to our cooperation, to our engagement. This tells me that I have to come back to you again to buy, because I have nowhere else to spend this Nyota except with you. And if I spend with you, that means I'm giving you the same Nyota, plus whatever other amount I'm supposed to pay. The good thing is, it will be less compared to what I would normally spend. But it doesn't affect anybody's balance, because I'll still have some change. You'll have the Nyota, but when you need to buy something, you come with the Nyota to spend, so you save your money as you spend on me, and I save mine as I spend on you.

It increases the value of the Nyota because now everybody needs to get Nyota. And how do you get Nyota? Either you do business, or you attend the community meetings, because that's when we scan and create our own tokens.

*So participation in the community is how issuance happens?*

Yes. I don't know if you've heard of the Encointer Association from Switzerland. It's a blockchain platform that mostly tries to enable a community token or community economy by creating business circulation and cooperation. People learn the value of money through that—they learn through the value of doing business with each other, so nobody misses out on business every day. If I'm selling anything, I might get 2,000 or 3,000 shillings a day. It will never happen that I end the day without doing business because there are 100 members in the community, and everybody needs to eat. If they don't eat, they might use a bike to go somewhere. They might go to the salon—we have members who run salons. They might need to buy charcoal or cooking gas. These transactions are always happening because that's daily life.

We believe if we find solutions for these daily needs and daily spending, we're giving people a chance to save more and be more active in their groups. That's why this is famous where it's happening—it's a very popular project.

*How much do you think people's willingness to participate in this new technology is because of their experience with the saving circles?*

I think that was number one, but number two is it wasn't easy to engage these people in this kind of technology, for them to see the value of cooperation or the value of working together. We did research before in the location where this project is happening, and many people in that community didn't know how to bring money into the community. If we want our community to be safe, we need to be sure that we'll eat comfortably in our community. Everyone should be able to help others in the community. People need to be sure they can afford to buy food, go to the salon, and do whatever they need to do daily. This gives them an opportunity to save more.

Before, nobody understood how this would benefit their community. I remember we started with only six people in the whole community, and then from six, only two remained. It was a journey. But people came to find out that the people in this community—the few we had, six to ten people for almost four or five months—had created businesses covering everything they needed every day. So others became curious: These people in this specific community have a very easy life—they have everything in the community, they can easily buy and sell to each other because they are both buyers and sellers. What I'm selling, you don't have, but what you're selling, I don't have, so I can sell to you, but tomorrow I'll have to buy from you.

So we created a situation where people could understand that if you're in a community, you can have everything you all need. You don't need to struggle—you can just tell somebody what you need, and then you can get it the next day. With that particular knowledge, people started to understand.

After every meeting, they would see people leaving with packages. "How much did you spend?"

"I spent this amount and this many Nyota."

"But you know I spent 15,000 shillings to buy that sack, and you spent 10,000 shillings plus 5 Nyota. So you saved 5,000 shillings." 

That kind of pattern motivated the community. You can easily do business if you're working together. So we had different events, marches—marathons to educate people and bring knowledge. Luckily, now we have about 120 members, 70 active members, and they meet every 10 days.

Now it has become established. With this, we've introduced a digital currency that's very famous in the community called Kusama, which is on the Polkadot blockchain. It has become another big thing in the community. Now people know how to send Kusama. People are paying with it. Someone will Google how much one Kusama is worth today compared to TZS or USD, get the amount, and use Kusama to pay for anything they want in the community because they know Kusama is real money.

Now they have wallets on their phones. They can download wallets and easily connect them. None of this existed two years ago—people didn't know what a private key or mnemonic password was. People didn't know what a public key was. But now everybody is saying, "Send me your public key," and someone just sends you a public key.

These people enjoy technology when they decide it's the best thing to use. Now everybody wants to be involved because they like the experience. They see how it helps their lifestyle. It gives them something new they didn't have before, and they didn't pay school fees to get it—they just had to be in a community and work together.

*What lessons have you learned building these different kinds of groups—the savings groups as well as the currency communities? If somebody else came to you and said, "I want to do the same thing you're doing," what lessons would you share?*

You need to have a very contemplative mind. You don't have to rush anything. It's too hard to change people's perceptions—to make them understand this could be a solution to what they've been struggling with for the rest of their lives. One of the very big challenges is that you're dealing with different people who don't know what exactly they're looking for. These people believe they have everything they need—they have their lifestyle, they still eat, they still do what they're doing.

So if you go to this kind of community and you're trying to do this, the first thing you should understand is that these are different from you. What you're thinking might be a solution at the time will not work unless they come to find that it is a solution for them.

The rest is easy to catch up on. These are human beings too. There's the part of being a friend—you need to have a friendly heart. You need to be like family because they're dealing with family issues. They're dealing with so many things that you need to understand. So you need to have a mind for connecting with everything a human being deals with.

At Jukumu, the NGO, we know this is hard, but we believe in humanity. We think everybody can have a better life, wherever they live. A better life doesn't need to involve a lot of money. You just have to know the solutions to your challenges and how you can live with them.

I was just talking with my friend about this: *chamas* are the first Web3. Whatever the technology is, the skills are the same.
